/*
 * CD-ROM eject handling
 *
 * Copyright (C) 2004 TransGaming Technologies Inc
 */

#ifndef __WINE_SERVER_CDROM_EJECT_H
#define __WINE_SERVER_CDROM_EJECT_H

#include "config.h"

#ifdef HAVE_STDINT_H
# include <stdint.h>
#endif
#include "object.h"


void cdrom_eject_init(void);
void cdrom_eject_stop(void);
void signal_eject_cdrom(void);


#endif /* __WINE_SERVER_CDROM_EJECT_H */
